<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title></title>
	<script type="text/javascript">
		var valores=[true,5,false,"hola","adios",2];
		console.log(valores[3].length);
		console.log(valores[4].length);// Éste elemento es mayor, tiene 5 de longitud

		var r1= valores[1] + valores[5];
		console.log(r1);
		
		var r2= valores[1] - valores[5];
		console.log(r2);
		
		var r3= valores[1] * valores[5];
		console.log(r3);
		
		var r4= valores[1] / valores[5];
		console.log(r4);
		
		var r5= valores[1] % valores[5];
		console.log(r5);
		
	</script>
</head>
<body>
	
</body>
</html>